.slides_container {
    width: 920px;
    display: none;
    margin-top: 15px;
}

#slides div div img {
    border-radius: 6px;
    behavior: url(css/PIE.htc);
}

.slides_container div {
    width: 920px;
    height: 257px;
    display: block;
    position: relative;
}

.slides_control div div {
    z-index: 9999;
    height: 170px;
    width: 285px;
    border: 1px solid #fff;
    background: url(../i/bg/sl_opacity.png);
    position: absolute;
    top: 50px;
    border-radius: 6px;
    behavior: url(css/PIE.htc);
    left: 30px;
}

    .slides_control div div p {
        color: #fff;
        font-size: 14px;
        overflow: hidden;
        margin: 0 20px;
        line-height: 20px;
        display: block;
        max-height: 122px;
    }

    .slides_control div div h4 {
        color: #ccc;
        font-size: 20px;
        font-weight: normal;
        margin: 5px 20px;
        line-height: 30px;
    }

.pagination {
    margin-top: -20px;
    float: left;
    width: 920px;
}

    .pagination li {
        display: inline;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .pagination .current a {
        color: white;
    }

    .pagination .current a {
        background: url('../i/js/circle.png') no-repeat;
    }

    .pagination li {
        position: relative;
        top: 0;
        left: 420px;
        padding: 0 4px 0 5px;
        display: block;
        float: left;
        color: white;
        font-size: 0px;
        z-index: 99;
    }

    .pagination a {
        background: url('../i/js/precircle.png') no-repeat;
        display: block;
        width: 11px;
        height: 12px;
        color: white;
        font-size: 0px;
        z-index: 99;
    }

.md_rightslide {
    float: left;
}

#shadow {
    background: url(../i/bg/shadow.png);
    display: block;
    width: 920px;
    height: 15px;
    position: relative;
    top: 0;
}
